export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api.basescan.org/api",
            "family": "etherscan",
            "name": "BaseScan",
            "url": "https://basescan.org"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 2,
        "reorgPeriod": 1
    },
    "chainId": 8453,
    "deployer": {
        "name": "Abacus Works",
        "url": "https://www.hyperlane.xyz"
    },
    "displayName": "Base",
    "domainId": 8453,
    "gasCurrencyCoinGeckoId": "ethereum",
    "gnosisSafeTransactionServiceUrl": "https://safe-transaction-base.safe.global/",
    "name": "base",
    "nativeToken": {
        "decimals": 18,
        "name": "Ether",
        "symbol": "ETH"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://base.publicnode.com/"
        },
        {
            "http": "https://mainnet.base.org"
        },
        {
            "http": "https://base.blockpi.network/v1/rpc/public"
        }
    ]
};
