export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://gnosis-chiado.blockscout.com/api",
            "family": "blockscout",
            "name": "GnosisScan",
            "url": "https://gnosis-chiado.blockscout.com"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 5,
        "reorgPeriod": 14
    },
    "chainId": 10200,
    "deployer": {
        "name": "Abacus Works",
        "url": "https://www.hyperlane.xyz"
    },
    "displayName": "Chiado",
    "domainId": 10200,
    "isTestnet": true,
    "name": "chiado",
    "nativeToken": {
        "decimals": 18,
        "name": "xDai",
        "symbol": "xDai"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://gnosis-chiado.publicnode.com"
        }
    ]
};
