export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api.fraxscan.com/api",
            "family": "etherscan",
            "name": "Fraxscan",
            "url": "https://fraxscan.com"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 2,
        "reorgPeriod": 1
    },
    "chainId": 252,
    "deployer": {
        "name": "Abacus Works",
        "url": "https://www.hyperlane.xyz"
    },
    "displayName": "Fraxtal",
    "domainId": 252,
    "gasCurrencyCoinGeckoId": "frax-ether",
    "name": "fraxtal",
    "nativeToken": {
        "decimals": 18,
        "name": "Frax Ether",
        "symbol": "frxETH"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://rpc.frax.com"
        }
    ]
};
