export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api.gnosisscan.io/api",
            "family": "etherscan",
            "name": "GnosisScan",
            "url": "https://gnosisscan.io"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 5,
        "reorgPeriod": 14
    },
    "chainId": 100,
    "deployer": {
        "name": "Abacus Works",
        "url": "https://www.hyperlane.xyz"
    },
    "displayName": "Gnosis",
    "domainId": 100,
    "gasCurrencyCoinGeckoId": "xdai",
    "gnosisSafeTransactionServiceUrl": "https://safe-transaction-gnosis-chain.safe.global/",
    "name": "gnosis",
    "nativeToken": {
        "decimals": 18,
        "name": "xDai",
        "symbol": "xDai"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://rpc.gnosischain.com",
            "pagination": {
                "maxBlockRange": 10000,
                "minBlockNumber": 25997478
            }
        }
    ]
};
