export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://explorer.execution.mainnet.lukso.network/api",
            "family": "blockscout",
            "name": "LUKSO Mainnet Explorer",
            "url": "https://explorer.execution.mainnet.lukso.network"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 12,
        "reorgPeriod": 14
    },
    "chainId": 42,
    "deployer": {
        "name": "Hashi",
        "url": "https://crosschain-alliance.gitbook.io/hashi"
    },
    "displayName": "LUKSO",
    "domainId": 42,
    "name": "lukso",
    "nativeToken": {
        "decimals": 18,
        "name": "LYX",
        "symbol": "LYX"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://42.rpc.thirdweb.com"
        }
    ]
};
