export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://explorer.mantle.xyz/api",
            "family": "blockscout",
            "name": "Mantle Mainnet Explorer",
            "url": "https://explorer.mantle.xyz"
        }
    ],
    "blocks": {
        "confirmations": 3,
        "estimateBlockTime": 2,
        "reorgPeriod": 1
    },
    "chainId": 5000,
    "deployer": {
        "name": "Abacus Works",
        "url": "https://www.hyperlane.xyz"
    },
    "displayName": "Mantle",
    "domainId": 5000,
    "gasCurrencyCoinGeckoId": "mantle",
    "gnosisSafeTransactionServiceUrl": "https://transaction.multisig.mantle.xyz",
    "name": "mantle",
    "nativeToken": {
        "decimals": 18,
        "name": "Mantle",
        "symbol": "MNT"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://rpc.mantle.xyz"
        }
    ],
    "technicalStack": "other"
};
