export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://explorer.mode.network/api",
            "family": "blockscout",
            "name": "Mode Explorer",
            "url": "https://explorer.mode.network"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 2,
        "reorgPeriod": 1
    },
    "chainId": 34443,
    "deployer": {
        "name": "Abacus Works",
        "url": "https://www.hyperlane.xyz"
    },
    "displayName": "Mode",
    "domainId": 34443,
    "gasCurrencyCoinGeckoId": "ethereum",
    "gnosisSafeTransactionServiceUrl": "https://transaction-mode.safe.optimism.io",
    "name": "mode",
    "nativeToken": {
        "decimals": 18,
        "name": "Ether",
        "symbol": "ETH"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://mainnet.mode.network"
        }
    ],
    "technicalStack": "other"
};
