export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://explorer.zetachain.com",
            "family": "other",
            "name": "ZetaScan",
            "url": "https://explorer.zetachain.com"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 6,
        "reorgPeriod": 0
    },
    "chainId": 7000,
    "deployer": {
        "name": "Abacus Works",
        "url": "https://www.hyperlane.xyz"
    },
    "displayName": "ZetaChain",
    "domainId": 7000,
    "gasCurrencyCoinGeckoId": "zetachain",
    "name": "zetachain",
    "nativeToken": {
        "decimals": 18,
        "name": "ZetaChain",
        "symbol": "ZETA"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://zetachain-evm.blockpi.network/v1/rpc/public"
        },
        {
            "http": "https://zetachain-athens-evm.blockpi.network/v1/rpc/public"
        }
    ]
};
