export declare const coreChainAddresses: {
    arbitrum: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    ancient8: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        validatorAnnounce: string;
    };
    avalanche: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    base: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    blast: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        validatorAnnounce: string;
    };
    bsc: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    celo: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    ethereum: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    gnosis: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    inevm: {
        aggregationHook: string;
        customHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    mantapacific: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    moonbeam: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    optimism: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    polygon: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    polygonzkevm: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    scroll: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    viction: {
        aggregationHook: string;
        domainRoutingIsm: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        pausableIsm: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsm: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    alfajores: {
        aggregationHook: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        mailbox: string;
        merkleTreeHook: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    bsctestnet: {
        aggregationHook: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        mailbox: string;
        merkleTreeHook: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    fuji: {
        aggregationHook: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    plumetestnet: {
        aggregationHook: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        interchainSecurityModule: string;
        mailbox: string;
        merkleTreeHook: string;
        pausableHook: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    scrollsepolia: {
        aggregationHook: string;
        domainRoutingIsmFactory: string;
        fallbackRoutingHook: string;
        interchainAccountIsm: string;
        interchainAccountRouter: string;
        interchainGasPaymaster: string;
        mailbox: string;
        merkleTreeHook: string;
        protocolFee: string;
        proxyAdmin: string;
        staticAggregationHookFactory: string;
        staticAggregationIsmFactory: string;
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        storageGasOracle: string;
        testRecipient: string;
        testTokenRecipient: string;
        timelockController: string;
        validatorAnnounce: string;
    };
    sepolia: {
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        staticAggregationIsmFactory: string;
        staticAggregationHookFactory: string;
        domainRoutingIsmFactory: string;
        proxyAdmin: string;
        mailbox: string;
        interchainAccountRouter: string;
        interchainAccountIsm: string;
        validatorAnnounce: string;
        testRecipient: string;
        merkleTreeHook: string;
        interchainGasPaymaster: string;
    };
    heneztestnet: {
        staticMerkleRootMultisigIsmFactory: string;
        staticMessageIdMultisigIsmFactory: string;
        staticAggregationIsmFactory: string;
        staticAggregationHookFactory: string;
        domainRoutingIsmFactory: string;
        proxyAdmin: string;
        mailbox: string;
        interchainAccountRouter: string;
        interchainAccountIsm: string;
        validatorAnnounce: string;
        testRecipient: string;
        merkleTreeHook: string;
        interchainGasPaymaster: string;
        customHook: string;
    };
};
