export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api-sepolia.arbiscan.io/api",
            "family": "etherscan",
            "name": "Arbiscan",
            "url": "https://sepolia.arbiscan.io"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 3,
        "reorgPeriod": 0
    },
    "chainId": 421614,
    "displayName": "Arbitrum Sepolia",
    "domainId": 421614,
    "index": {
        "from": 49690504
    },
    "isTestnet": true,
    "name": "arbitrumsepolia",
    "nativeToken": {
        "decimals": 18,
        "name": "Ether",
        "symbol": "ETH"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://public.stackup.sh/api/v1/node/arbitrum-sepolia"
        },
        {
            "http": "https://arbitrum-sepolia.blockpi.network/v1/rpc/public"
        }
    ],
    "technicalStack": "arbitrumnitro"
};
