export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://explorer.gobob.xyz/api",
            "family": "blockscout",
            "name": "BOB Explorer",
            "url": "https://explorer.gobob.xyz"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 2,
        "reorgPeriod": 1
    },
    "chainId": 60808,
    "deployer": {
        "name": "Abacus Works",
        "url": "https://www.hyperlane.xyz"
    },
    "displayName": "BOB",
    "domainId": 60808,
    "gasCurrencyCoinGeckoId": "ethereum",
    "gnosisSafeTransactionServiceUrl": "https://transaction.safe.gobob.xyz",
    "name": "bob",
    "nativeToken": {
        "decimals": 18,
        "name": "Ether",
        "symbol": "ETH"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://rpc.gobob.xyz"
        }
    ],
    "technicalStack": "other"
};
