export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api.etherscan.io/api",
            "family": "etherscan",
            "name": "Etherscan",
            "url": "https://etherscan.io"
        },
        {
            "apiUrl": "https://eth.blockscout.com/api",
            "family": "blockscout",
            "name": "Blockscout",
            "url": "https://blockscout.com/eth/mainnet"
        }
    ],
    "blocks": {
        "confirmations": 7,
        "estimateBlockTime": 13,
        "reorgPeriod": 14
    },
    "chainId": 1,
    "deployer": {
        "name": "Abacus Works",
        "url": "https://www.hyperlane.xyz"
    },
    "displayName": "Ethereum",
    "domainId": 1,
    "gnosisSafeTransactionServiceUrl": "https://safe-transaction-mainnet.safe.global/",
    "name": "ethereum",
    "nativeToken": {
        "decimals": 18,
        "name": "Ether",
        "symbol": "ETH"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://ethereum.publicnode.com"
        },
        {
            "http": "https://cloudflare-eth.com"
        }
    ]
};
