export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://explorer.fuse.io/api",
            "family": "etherscan",
            "name": "FuseExplorer",
            "url": "https://explorer.fuse.io"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 5
    },
    "chainId": 122,
    "deployer": {
        "name": "Fuse",
        "url": "https://www.fuse.io"
    },
    "displayName": "Fuse",
    "domainId": 122,
    "gasCurrencyCoinGeckoId": "fuse-network-token",
    "name": "fuse",
    "nativeToken": {
        "decimals": 18,
        "name": "FUSE",
        "symbol": "FUSE"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://rpc.fuse.io"
        }
    ]
};
