export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api-holesky.etherscan.io/api",
            "family": "etherscan",
            "name": "Etherscan",
            "url": "https://holesky.etherscan.io"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 13,
        "reorgPeriod": 2
    },
    "chainId": 17000,
    "deployer": {
        "name": "Abacus Works",
        "url": "https://www.hyperlane.xyz"
    },
    "displayName": "Holesky",
    "domainId": 17000,
    "isTestnet": true,
    "name": "holesky",
    "nativeToken": {
        "decimals": 18,
        "name": "Ether",
        "symbol": "ETH"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://ethereum-holesky-rpc.publicnode.com"
        }
    ]
};
