export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api-moonbeam.moonscan.io/api",
            "family": "etherscan",
            "name": "MoonScan",
            "url": "https://moonscan.io"
        }
    ],
    "blocks": {
        "confirmations": 2,
        "estimateBlockTime": 12,
        "reorgPeriod": 2
    },
    "chainId": 1284,
    "deployer": {
        "name": "Abacus Works",
        "url": "https://www.hyperlane.xyz"
    },
    "displayName": "Moonbeam",
    "domainId": 1284,
    "gnosisSafeTransactionServiceUrl": "https://transaction.multisig.moonbeam.network",
    "name": "moonbeam",
    "nativeToken": {
        "decimals": 18,
        "name": "GLMR",
        "symbol": "GLMR"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://rpc.api.moonbeam.network"
        }
    ]
};
