export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api-optimistic.etherscan.io/api",
            "family": "etherscan",
            "name": "Etherscan",
            "url": "https://optimistic.etherscan.io"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 3,
        "reorgPeriod": 0
    },
    "chainId": 10,
    "deployer": {
        "name": "Abacus Works",
        "url": "https://www.hyperlane.xyz"
    },
    "displayName": "Optimism",
    "domainId": 10,
    "gasCurrencyCoinGeckoId": "ethereum",
    "gnosisSafeTransactionServiceUrl": "https://safe-transaction-optimism.safe.global/",
    "name": "optimism",
    "nativeToken": {
        "decimals": 18,
        "name": "Ether",
        "symbol": "ETH"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://mainnet.optimism.io"
        }
    ]
};
