export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api.polygonscan.com/api",
            "family": "etherscan",
            "name": "PolygonScan",
            "url": "https://polygonscan.com"
        }
    ],
    "blocks": {
        "confirmations": 200,
        "estimateBlockTime": 2,
        "reorgPeriod": 256
    },
    "chainId": 137,
    "deployer": {
        "name": "Abacus Works",
        "url": "https://www.hyperlane.xyz"
    },
    "displayName": "Polygon",
    "domainId": 137,
    "gasCurrencyCoinGeckoId": "matic-network",
    "gnosisSafeTransactionServiceUrl": "https://safe-transaction-polygon.safe.global/",
    "name": "polygon",
    "nativeToken": {
        "decimals": 18,
        "name": "Matic",
        "symbol": "MATIC"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://polygon-bor.publicnode.com"
        },
        {
            "http": "https://polygon-rpc.com"
        },
        {
            "http": "https://rpc.ankr.com/polygon"
        }
    ]
};
