export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://explorer.solana.com?cluster=testnet",
            "family": "other",
            "name": "Solana Explorer",
            "url": "https://explorer.solana.com?cluster=testnet"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 0.4,
        "reorgPeriod": 0
    },
    "chainId": 1399811150,
    "deployer": {
        "name": "Abacus Works",
        "url": "https://www.hyperlane.xyz"
    },
    "displayName": "Solana Testnet",
    "displayNameShort": "Sol Testnet",
    "domainId": 1399811150,
    "isTestnet": true,
    "name": "solanatestnet",
    "nativeToken": {
        "decimals": 9,
        "name": "Sol",
        "symbol": "SOL"
    },
    "protocol": "sealevel",
    "rpcUrls": [
        {
            "http": "https://api.testnet.solana.com"
        }
    ]
};
