export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://explorer.zora.energy/api",
            "family": "blockscout",
            "name": "Zora Explorer",
            "url": "https://explorer.zora.energy"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 2,
        "reorgPeriod": 1
    },
    "chainId": 7777777,
    "deployer": {
        "email": "merklylabs@proton.me",
        "name": "Merkly Labs",
        "url": "https://merkly.com"
    },
    "displayName": "Zora",
    "domainId": 7777777,
    "gasCurrencyCoinGeckoId": "ethereum",
    "name": "zora",
    "nativeToken": {
        "decimals": 18,
        "name": "Ether",
        "symbol": "ETH"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://rpc.zora.energy"
        }
    ]
};
